@font-face {
    font-family: 'Cervino Black Neue';
    src: url('Cervino-BlackNeue.eot');
    src: local('Cervino Black Neue'), local('Cervino-BlackNeue'),
        url('Cervino-BlackNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-BlackNeue.woff2') format('woff2'),
        url('Cervino-BlackNeue.woff') format('woff'),
        url('Cervino-BlackNeue.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Black Neue';
    src: url('Cervino-BlackNeueItalic.eot');
    src: local('Cervino Black Neue Italic'), local('Cervino-BlackNeueItalic'),
        url('Cervino-BlackNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-BlackNeueItalic.woff2') format('woff2'),
        url('Cervino-BlackNeueItalic.woff') format('woff'),
        url('Cervino-BlackNeueItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Extra Bold Neue';
    src: url('Cervino-ExtraBoldNeue.eot');
    src: local('Cervino Extra Bold Neue'), local('Cervino-ExtraBoldNeue'),
        url('Cervino-ExtraBoldNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-ExtraBoldNeue.woff2') format('woff2'),
        url('Cervino-ExtraBoldNeue.woff') format('woff'),
        url('Cervino-ExtraBoldNeue.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Extra Bold Neue';
    src: url('Cervino-ExtraBoldNeueItalic.eot');
    src: local('Cervino Extra Bold Neue Italic'), local('Cervino-ExtraBoldNeueItalic'),
        url('Cervino-ExtraBoldNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-ExtraBoldNeueItalic.woff2') format('woff2'),
        url('Cervino-ExtraBoldNeueItalic.woff') format('woff'),
        url('Cervino-ExtraBoldNeueItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Bold Neue';
    src: url('Cervino-BoldNeue.eot');
    src: local('Cervino Bold Neue'), local('Cervino-BoldNeue'),
        url('Cervino-BoldNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-BoldNeue.woff2') format('woff2'),
        url('Cervino-BoldNeue.woff') format('woff'),
        url('Cervino-BoldNeue.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Extra Light Neue';
    src: url('Cervino-ExtraLightNeueItalic.eot');
    src: local('Cervino Extra Light Neue Italic'), local('Cervino-ExtraLightNeueItalic'),
        url('Cervino-ExtraLightNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-ExtraLightNeueItalic.woff2') format('woff2'),
        url('Cervino-ExtraLightNeueItalic.woff') format('woff'),
        url('Cervino-ExtraLightNeueItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Bold Neue';
    src: url('Cervino-BoldNeueItalic.eot');
    src: local('Cervino Bold Neue Italic'), local('Cervino-BoldNeueItalic'),
        url('Cervino-BoldNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-BoldNeueItalic.woff2') format('woff2'),
        url('Cervino-BoldNeueItalic.woff') format('woff'),
        url('Cervino-BoldNeueItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Neue';
    src: url('Cervino-RegularNeue.eot');
    src: local('Cervino Neue'), local('Cervino-RegularNeue'),
        url('Cervino-RegularNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-RegularNeue.woff2') format('woff2'),
        url('Cervino-RegularNeue.woff') format('woff'),
        url('Cervino-RegularNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Extra Light Neue';
    src: url('Cervino-ExtraLightNeue.eot');
    src: local('Cervino Extra Light Neue'), local('Cervino-ExtraLightNeue'),
        url('Cervino-ExtraLightNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-ExtraLightNeue.woff2') format('woff2'),
        url('Cervino-ExtraLightNeue.woff') format('woff'),
        url('Cervino-ExtraLightNeue.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Neue';
    src: url('Cervino-RegularNeueItalic.eot');
    src: local('Cervino Neue Italic'), local('Cervino-RegularNeueItalic'),
        url('Cervino-RegularNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-RegularNeueItalic.woff2') format('woff2'),
        url('Cervino-RegularNeueItalic.woff') format('woff'),
        url('Cervino-RegularNeueItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Light Neue';
    src: url('Cervino-LightNeue.eot');
    src: local('Cervino Light Neue'), local('Cervino-LightNeue'),
        url('Cervino-LightNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-LightNeue.woff2') format('woff2'),
        url('Cervino-LightNeue.woff') format('woff'),
        url('Cervino-LightNeue.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Medium Neue';
    src: url('Cervino-MediumNeueItalic.eot');
    src: local('Cervino Medium Neue Italic'), local('Cervino-MediumNeueItalic'),
        url('Cervino-MediumNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-MediumNeueItalic.woff2') format('woff2'),
        url('Cervino-MediumNeueItalic.woff') format('woff'),
        url('Cervino-MediumNeueItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Thin Neue';
    src: url('Cervino-ThinNeue.eot');
    src: local('Cervino Thin Neue'), local('Cervino-ThinNeue'),
        url('Cervino-ThinNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-ThinNeue.woff2') format('woff2'),
        url('Cervino-ThinNeue.woff') format('woff'),
        url('Cervino-ThinNeue.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Semi Bold Neue';
    src: url('Cervino-SemiBoldNeue.eot');
    src: local('Cervino Semi Bold Neue'), local('Cervino-SemiBoldNeue'),
        url('Cervino-SemiBoldNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-SemiBoldNeue.woff2') format('woff2'),
        url('Cervino-SemiBoldNeue.woff') format('woff'),
        url('Cervino-SemiBoldNeue.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Semi Bold Neue';
    src: url('Cervino-SemiBoldNeueItalic.eot');
    src: local('Cervino Semi Bold Neue Italic'), local('Cervino-SemiBoldNeueItalic'),
        url('Cervino-SemiBoldNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-SemiBoldNeueItalic.woff2') format('woff2'),
        url('Cervino-SemiBoldNeueItalic.woff') format('woff'),
        url('Cervino-SemiBoldNeueItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Light Neue';
    src: url('Cervino-LightNeueItalic.eot');
    src: local('Cervino Light Neue Italic'), local('Cervino-LightNeueItalic'),
        url('Cervino-LightNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-LightNeueItalic.woff2') format('woff2'),
        url('Cervino-LightNeueItalic.woff') format('woff'),
        url('Cervino-LightNeueItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Cervino Medium Neue';
    src: url('Cervino-MediumNeue.eot');
    src: local('Cervino Medium Neue'), local('Cervino-MediumNeue'),
        url('Cervino-MediumNeue.eot?#iefix') format('embedded-opentype'),
        url('Cervino-MediumNeue.woff2') format('woff2'),
        url('Cervino-MediumNeue.woff') format('woff'),
        url('Cervino-MediumNeue.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cervino Thin Neue';
    src: url('Cervino-ThinNeueItalic.eot');
    src: local('Cervino Thin Neue Italic'), local('Cervino-ThinNeueItalic'),
        url('Cervino-ThinNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('Cervino-ThinNeueItalic.woff2') format('woff2'),
        url('Cervino-ThinNeueItalic.woff') format('woff'),
        url('Cervino-ThinNeueItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

